{% raw %}{{- with pkiCert "hetzner_bootstrap/issue/renew-self" "common_name=big-coyote.hetzner.aditronic.bootstrap" "ip_sans=10.0.0.3,127.0.0.1" "alt_names=client.h1.nomad" -}}
{{ .Key }}
{{- end -}}
{% endraw %}
